"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Numéro de la clé d'accès";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Clé d'accès secrète";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "En cours";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Déployé";

"EU" = "EU (Irlande)";
"US" = "Standard US";
"us-west-1" = "Ouest US (Californie du Nord)";
"ap-southeast-1" = "Asie du Pacifique (Singapour)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Téléchargement (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Serveur d'origine personnalisé (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Enregistrement Amazon S3 régulier";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

/* Google Login Credentials */
"Google Account Email" = "E-mail du compte Google";
"Google Account Password" = "Mot de passe du compte Google";

/* MFA */
"Multi-Factor Authentication" = "Identification à plusieurs facteurs";
"MFA Serial Number" = "Numéro de série MFA";
"MFA Authentication Code" = "Code d'identification MFA";

/* ACL Editing */
"Canonical User ID" = "Canonical User ID";
"Email Address" = "Adresse e-mail";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Adresse e-mail Amazon Customer";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Adresse e-mail Google Account";
"Google Group Email Address" = "Adresse e-mail Google Group";
"Google Apps Domain" = "Domaine Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" ="http://acs.amazonaws.com/groups/global/AllUsers";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "http://acs.amazonaws.com/groups/s3/LogDelivery";

/* Signed URL Expiry */
"Signed" = "Signé";
"Expires on {0}" = "Expire le {0}";

/* HTTP Metadata */
"Custom Header" = "En-tête personnalisé";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations en cours";
"{0} invalidations completed" = "{0} invalidations terminées";

"Bucket name is not DNS compatible" = "Le nom du bucket n'est pas compatible DNS";